/* Dale Ferguson 05 September 2010 */

body {
  margin: 0px;
  padding: 0px;

}


.bullets {
  font-family: Garamond, "Times New Roman", Times, serif, ;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
}
a {
  text-decoration: none;
  color: #003753;
  font-weight: bold;
}

a:hover{
  text-decoration: underline;
}

#item_table a {
  text-decoration: none;
  color: #003753;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif ;
  font-size: 13px;
}

#item_table a:hover{
  text-decoration: underline;
}

td {
  font-family: "Times New Roman", Times, serif, ;
}
.table_line {
/*  background-color: #003753*/
  background-color: #7c9abe;

}

.quote {
  line-height: 1.3;
  font-size: 14px;
  color: #003753;
  font-family: "Times New Roman", Times, serif;
  text-align: left;
  font-weight: bold;
}

.quote_artist {
  line-height: 23px;
  font-size: 14px;
  color: #00000;
  font-family:  "Times New Roman", Times, serif;
  text-align: left;
  font-weight: bold;
}

.quote_other {
  line-height: 1.3;
  font-size: 14px;
  color: #003753;
  font-family:  "Times New Roman", Times, serif;
  text-align: center;
  font-weight: bold;
}

.description {
   line-height: 24px;
   font-family: "Times New Roman", Times, serif;
   font-size: 14px;
   font-weight: bold;
   text-align: center;
}

.subtitle {
  font-size: 24px;
  color: #003753;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
}

.subtitle2 {
  font-size: 14px;
  color: #999999;
  font-family: "Times New Roman", Times, serif;
  font-weight: normal;
}

.subtitle3 {
  font-size: 16px;
  color: #003753;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  text-align: center;
}

.subtitle4 {
  font-size: 18px;
  color: #003753;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  text-align: center;
}

.item {
   font-size: 14px;
  font-family: "Times New Roman", Times, serif;
  text-align: center;

}


/* CSS Menu  Begin*/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#chromemenu{
   width: 99%;
   font-weight: bold;
   font-size: 12px;
   font-family: Garamond, "Times New Roman", Times, serif;
}

#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

#chromemenu ul{
   border: 1px solid #BBB;
   width: 814px;
   background: url(graphics/menu/chromebg0.gif) center center repeat-x;
   padding: 5px 0;
   margin: 0;
   text-align: center; /*set value to "right" for example to align menu to the left of page*/
}

#chromemenu ul li{
   display: inline;
}

#chromemenu ul li a{
   color: #8E8E8E;
   padding: 6px;
   margin: 0;
   text-decoration: none;
   border-right: 1px solid #DADADA;
   border-left: 1px solid #DADADA;
}

#chromemenu ul li a:hover{
   background: url(graphics/menu/chromebg3.gif) center center repeat-x;
  color: #003753;
}

#home #chromemenu .home_select a{
   color: #002A3F;
   font-weight: bold;
   font-size:11px;
   background: url(graphics/menu/_bullet_menu.png) left no-repeat;
   padding-left: 22px;
}
#contemporary #chromemenu .contemporary_select a{
   color: #002A3F;
   font-weight: bold;
   font-size:11px;
   background: url(graphics/menu/_bullet_menu.png) left no-repeat;
   padding-left: 22px;
}
#native #chromemenu .native_select a{
   color: #002A3F;
   font-weight: bold;
   font-size:11px;
   background: url(graphics/menu/_bullet_menu.png) left no-repeat;
   padding-left: 22px;
}
#bronze #chromemenu .bronze_select a{
   color: #002A3F;
   font-weight: bold;
   font-size:11px;
   background: url(graphics/menu/_bullet_menu.png) left no-repeat;
   padding-left: 22px;
}
#mixed #chromemenu .mixed_select a{
   color: #002A3F;
   font-weight: bold;
   font-size:11px;
   background: url(graphics/menu/_bullet_menu.png) left no-repeat;
   padding-left: 22px;
}
#about #chromemenu .about_select a{
   color: #002A3F;
   font-weight: bold;
   font-size:11px;
   background: url(graphics/menu/_bullet_menu.png) left no-repeat;
   padding-left: 22px;
}
#work #chromemenu .work_select a{
   color: #002A3F;
   font-weight: bold;
   font-size:11px;
   background: url(graphics/menu/_bullet_menu.png) left no-repeat;
   padding-left: 22px;
}
#galleries #chromemenu .galleries_select a{
   color: #002A3F;
   font-weight: bold;
   font-size:11px;
   background: url(graphics/menu/_bullet_menu.png) left no-repeat;
   padding-left: 22px;
}
#contact #chromemenu .contact_select a{
   color: #002A3F;
   font-weight: bold;
   font-size:11px;
   background: url(graphics/menu/_bullet_menu.png) left no-repeat;
   padding-left: 22px;
}

#item_table td {
  text-align: center;
}

img {
  border: 0px;
}

.hiddenPic {display:none;} 